Subject: [Spridgets] Trouble locating these clips ...anyone?

From: Linda Grunthaner <[email-masked]>
Date: Tue, 10 Dec 2013 06:48:49 -0500

Hi everyone, I hope you are all well and warm.
I know these clips have been made for other applications cheaper than 85
cents each but other than this site below I can't find any. Being I will
need over 100 I should at the very least look around. I have some catalogs
at work but thought some of you have seen these used for other applications
which may help me find them.

http://www.wolfsburgwest.com/cart/DetailsList.cfm?ID=221867615A

Thanks,
Linda
------------------------

[email-masked]

Archive: http://www.team.net/archive